I am fairly new to patching in the SLES/OES world. I have working on some servers to make sure their up to date. All show for version:

VERSION = 2.0.2

When I run the online update through yast it shows no installable patches. When I choose Installable and Installed Patches, it show serveral installed patches including the last one installed on list of move-to-oes2-sp3 as being installed. My question is why doesn't it give the option in installable patches to do the actual sp3 patches? I thought the move-to-oes2-sp3 patch just downloads the dependencies to do the actual sp3 update. I can't seem to figure out why it doesn't show the actual sp3 patches to download. Any help would be appreciated.